TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          finishersDefinition:
            EmailToReceiver:
              implementationClassName: 'NEWEGO\NeFormExt\Domain\Finishers\EmailFinisher'
              options:
                templateRootPaths:
                  20: 'EXT:ne_form_ext/Resources/Private/Frontend/Templates/Finishers/Email/'
              formEditor:
                predefinedDefaults:
                  options:
                    staticEmailText: ''
              FormEngine:
                elements:
                  staticEmailText:
                    label: 'formEditor.elements.Form.finisher.EmailToSender.editor.staticEmailText.label'
                    config:
                      type: text
                  translation:
                    language:
                      config:
                        items:
                          10:
                            0: ''
                            1: ''